.recaptcha_is_showing_audio #u16473.mode-audio
{
	background: transparent url("../../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u16473.mode-image
{
	background: transparent url("../../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u16473.mode-image:hover
{
	background: transparent url("../../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u16473.mode-audio:hover
{
	background: transparent url("../../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u16473.mode-image:active
{
	background: transparent url("../../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u16473.mode-audio:active
{
	background: transparent url("../../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u15485
{
	background: transparent url("../../images/miskas.jpg") no-repeat center center;
	background-size: cover;
}

#u11594-7
{
	background-color: transparent;
	color: #FFFFFF;
	font-weight: 400;
	position: relative;
}

#u11594-2
{
	font-size: 48px;
	line-height: 58px;
	font-family: open-sans, sans-serif;
}

#u11594-5
{
	font-size: 60px;
	font-family: rosario, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11594-3
{
	line-height: 72px;
}

#u11594-4
{
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 36px;
}

#u11602-3
{
	-pie-box-shadow: none;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #9C00C0;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u11640
{
	background-color: transparent;
	position: fixed;
}

#menuu11608
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u11610
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u11610:hover
{
	background-color: #999999;
}

#u11610:active
{
	background-color: #6B6B6B;
}

#u11611-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu11616
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u11618
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u11610.MuseMenuActive,#u11618:hover
{
	background-color: #999999;
}

#u11618:active
{
	background-color: #6B6B6B;
}

#u11620-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u11682
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u11618.MuseMenuActive,#u11682:hover
{
	background-color: #999999;
}

#u11682:active
{
	background-color: #6B6B6B;
}

#u11684-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u11628
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u11682.MuseMenuActive,#u11628:hover
{
	background-color: #999999;
}

#u11628:active
{
	background-color: #6B6B6B;
}

#u11629-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu11678,#menuu11624,#menuu11632
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u11634
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u11628.MuseMenuActive,#u11634:hover
{
	background-color: #999999;
}

#u11634:active
{
	background-color: #6B6B6B;
}

#u11634.MuseMenuActive
{
	background-color: #999999;
}

#u11636-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#pamphletu11721
{
	position: fixed;
}

#u11761
{
	position: absolute;
	border-color: #999999;
	background-color: transparent;
}

#u11822
{
	position: relative;
	background: transparent url("../../images/world.jpg") no-repeat left top;
	background-size: contain;
}

#u11761.PamphletThumbSelected #u11822
{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#u11727
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
}

#u11738
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11740-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u11776
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11778-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u14405
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u14406-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u11796
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11798-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u11816
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u11738.MuseMenuActive,#u11776.MuseMenuActive,#u14405.MuseMenuActive,#u11796.MuseMenuActive,#u11816.MuseMenuActive
{
	border-color: #37C5C5;
	background-color: transparent;
}

#u11819-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u11738.MuseMenuActive #u11740-4 p,#u11776.MuseMenuActive #u11778-4 p,#u14405.MuseMenuActive #u14406-4 p,#u11796.MuseMenuActive #u11798-4 p,#u11816.MuseMenuActive #u11819-4 p
{
	color: #37C5C5;
	visibility: inherit;
}

#u11758
{
	position: absolute;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u11759-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #37C5C5;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u11515
{
	background-color: #00302F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u11516-2
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u11516-3
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u11516-4
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u11516-5,#u11516-6,#u11516-7
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u11516-8
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u15486
{
	background: transparent url("../../images/padeklai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u11595-6
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11595-8
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11595-12
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11595-14
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11595-17
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11595-20
{
	text-align: left;
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11595-23
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11595-27
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11595-28
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u11595-29
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u15487
{
	background: transparent url("../../images/bortai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u11517
{
	background-color: #222100;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u11597-8
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11597-4
{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}

#u11597-11
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11597-15
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11597-17
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11597-21
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11597-6,#u11597-19
{
	font-weight: bold;
	font-style: italic;
}

#u11597-24
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u15488
{
	background: transparent url("../../images/lentos_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u15478
{
	background-color: #534741;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u11595-2,#u11597-2,#u11518-2
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u11518-8
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11518-12
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11595-3,#u11595-9,#u11595-24,#u11518-9
{
	text-transform: uppercase;
	font-weight: bold;
	line-height: 27px;
}

#u11595-4,#u11595-10,#u11595-25,#u11518-10
{
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	line-height: 30px;
}

#u11595-5,#u11595-11,#u11595-26,#u11518-11
{
	line-height: 27px;
}

#u11516-10,#u11516-12,#u11516-14,#u11516-16,#u11516-18,#u11597-13,#u11518-6,#u11518-15
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11595-15,#u11595-18,#u11595-21,#u11597-3,#u11597-5,#u11597-9,#u11597-18,#u11597-22,#u11518-4,#u11518-13
{
	text-transform: uppercase;
	font-weight: bold;
}

#u11518-17
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11518-18
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u15490,#u15489,#u11590,#u11591,#u11599,#u11598,#u11592,#u11600
{
	background-color: #00480F;
}

#u11535,#u11596
{
	background-color: #0D1000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u11601-33
{
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u11601
{
	padding-right: 20px;
	padding-left: 20px;
}

#u11601-3
{
	padding-right: 20px;
	padding-left: 20px;
}

#u11601-5
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u11601-7
{
	padding-right: 20px;
	padding-left: 20px;
}

#u11601-11
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u11601-13
{
	padding-right: 20px;
	padding-left: 20px;
}

#u11601-17
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u11601-19
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u11601-21
{
	padding-right: 20px;
	padding-left: 20px;
}

#u11601-23
{
	padding-right: 20px;
	padding-left: 20px;
}

#u11601-25
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u11601-27
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u11601-29
{
	padding-right: 20px;
	padding-left: 20px;
}

#u11601-31
{
	padding-right: 20px;
	padding-left: 20px;
}

#u15481-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u15481-2
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15481
{
	font-size: 48px;
	line-height: 72px;
}

#u15481-3
{
	font-size: 12px;
	line-height: 14px;
}

#u11728,#menuu11729,#widgetu16480
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16482-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u16483-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16480.non-empty-st #u16483-4
{
	background-color: #FFFFFF;
}

#widgetu16480:hover #u16483-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16480.focus-st #u16483-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16480.non-empty-st #u16483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16480:hover #u16483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16480.focus-st #u16483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u16474-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16465.frm-sub-st #u16474-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16475-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16465.frm-subm-err-st #u16475-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16484-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16465.frm-sub-st #u16474-4,#widgetu16465.frm-subm-err-st #u16475-4,#widgetu16465.frm-subm-ok-st #u16484-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu16465.frm-subm-ok-st #u16484-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16489-17
{
	position: relative;
	background: url("../../images/u16489-17.png") no-repeat 0px 0px;
}

#u16489-17:hover
{
	background: url("../../images/u16489-17-r.png") no-repeat 0px 0px;
}

#u16489-17:active
{
	background: url("../../images/u16489-17-m.png") no-repeat 0px 0px;
}

#widgetu16465.frm-sub-st #u16489-17
{
	background: url("../../images/u16489-17-fs.png") no-repeat 0px 0px;
}

#widgetu16476
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16477-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16476.fld-err-st #u16477-4
{
	border-style: none;
	border-color: transparent;
}

#u16479-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16476.non-empty-st #u16479-4
{
	background-color: #FFFFFF;
}

#widgetu16476:hover #u16479-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16476.focus-st #u16479-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16476.non-empty-st #u16479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16476:hover #u16479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16476.focus-st #u16479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16485
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16487-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u16486-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16485.non-empty-st #u16486-4
{
	background-color: #FFFFFF;
}

#widgetu16485:hover #u16486-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16485.focus-st #u16486-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16485.non-empty-st #u16486-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16485:hover #u16486-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16485.focus-st #u16486-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16466
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu16480.fld-err-st,#widgetu16476.fld-err-st,#widgetu16485.fld-err-st,#widgetu16466.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u16467-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16480.fld-err-st #u16482-4 p,#widgetu16480.fld-err-st #u16482-4 span,#widgetu16476.fld-err-st #u16477-4 p,#widgetu16476.fld-err-st #u16477-4 span,#widgetu16485.fld-err-st #u16487-4 p,#widgetu16485.fld-err-st #u16487-4 span,#widgetu16466.fld-err-st #u16467-4 p,#widgetu16466.fld-err-st #u16467-4 span
{
	color: #D7244C;
}

#u16469-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16466.non-empty-st #u16469-4
{
	background-color: #FFFFFF;
}

#widgetu16466:hover #u16469-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16466.focus-st #u16469-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16480.fld-err-st #u16483-4,#widgetu16476.fld-err-st #u16479-4,#widgetu16485.fld-err-st #u16486-4,#widgetu16466.fld-err-st #u16469-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu16466.non-empty-st #u16469-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16466:hover #u16469-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16466.focus-st #u16469-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16480.fld-err-st #u16483-4 *,#widgetu16476.fld-err-st #u16479-4 *,#widgetu16485.fld-err-st #u16486-4 *,#widgetu16466.fld-err-st #u16469-4 *
{
	color: #D7244C;
	font-style: italic;
}

#home,#apie_mus,#u11760,#u11587,#padeklai,#sarnyrinia_padeklai,#perkame,#kontaktai,#widgetu16465,#recaptcha_image
{
	position: relative;
}

#u11609,#u11617,#u11679,#u11625,#u11633,#u11737,#u11775,#u14402,#u11795,#u11815,#u11512,#u11516-20,#u11595-31,#u11597-26,#u11518-20,#u16473
{
	background-color: transparent;
	position: relative;
}

#u16470
{
	position: relative;
	background: transparent url("../../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u16470:hover
{
	background: transparent url("../../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u16470:active
{
	background: transparent url("../../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u16468
{
	position: relative;
	background: transparent url("../../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u16468:hover
{
	background: transparent url("../../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u16468:active
{
	background: transparent url("../../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu16480_input,#widgetu16480_prompt,#widgetu16476_input,#widgetu16476_prompt,#widgetu16485_input,#widgetu16485_prompt,#recaptcha_response_field,#widgetu16466_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu16480.focus-st #widgetu16480_prompt,#widgetu16480.non-empty-st #widgetu16480_prompt,#widgetu16476.focus-st #widgetu16476_prompt,#widgetu16476.non-empty-st #widgetu16476_prompt,#widgetu16485.focus-st #widgetu16485_prompt,#widgetu16485.non-empty-st #widgetu16485_prompt,#widgetu16466.focus-st #widgetu16466_prompt,#widgetu16466.non-empty-st #widgetu16466_prompt
{
	visibility: hidden;
}

#u15480-4
{
	background-color: #00480F;
	color: #FFFFFF;
}

#u15480-2
{
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

